import BasicLayout from '@/layouts/home'

const meta = {}

const pre = 'activity-'

export default {
  path: '/activity',
  name: 'activity',
  redirect: {
      name: `${pre}list`
  },
  meta,
  component: BasicLayout,
  children: [
    {
      name: `${pre}list`,
      path: `list`,
      component: () => import('@/pages/activity/list'),
      meta: { title: '活动管理' }
    },
		{
				name: `${pre}add`,
				path: `add`,
				component: () => import("@/pages/activity/add"),
				meta: { title: "创建活动" }
		},
		{
				name: `${pre}manage`,
				path: `manage`,
				component: () => import("@/pages/activity/manage"),
				meta: { title: "管理活动" }
		},
  ]
}
