import BasicLayout from '@/layouts/home'

const meta = {}

export default {
  path: '/miniProgramMg',
  name: 'miniProgramMg',
  redirect: {
		path: `/miniProgramMg/index`,
  },
  meta,
  component: BasicLayout,
  children: [
    {
      path: `index`,
      component: () => import('@/pages/miniProgramMg/index/inlet'),
      meta: { title: '首页管理' }
    },
    {
      path: `hot`,
      component: () => import('@/pages/miniProgramMg/index/hot/list'),
      meta: { title: '爆款推荐' }
    },
    {
      path: `hot/add`,
      component: () => import('@/pages/miniProgramMg/index/hot/add'),
      meta: { title: '爆款推荐' }
    },
    {
      path: `banner`,
      component: () => import('@/pages/miniProgramMg/index/banner/list'),
      meta: { title: 'banner管理' }
    },
    {
      path: `banner/add`,
      component: () => import('@/pages/miniProgramMg/index/banner/add'),
      meta: { title: 'banner管理' }
    },
  ]
}
