import BasicLayout from '@/layouts/home'

const meta = {}

const pre = 'supplier-'

export default {
    path: '/supplier',
    name: 'supplier',
    redirect: {
        name: `${pre}list`
    },
    meta,
    component: BasicLayout,
    children: [
        {
					name: `${pre}list`,
					path: `list`,
					component: () => import('@/pages/supplier/list'),
					meta: { title: '供应商列表' }
        },
				{
					name: `${pre}audit`,
					path: `audit`,
					component: () => import("@/pages/supplier/audit"),
					meta: { title: '供应商审核' }
				},
				{
					name: `${pre}manage`,
					path: `manage`,
					component: () => import("@/pages/supplier/manage"),
					meta: { title: '供应商信息管理' }
				},
    ]
}
