import BasicLayout from "@/layouts/home";

const meta = {};

const pre = "user-";

export default {
  path: "/user",
  name: "user",
  redirect: {
    name: `${pre}list`
  },
  meta,
  component: BasicLayout,
  children: [
    {
      name: `${pre}list`,
      path: `list`,
      component: () => import("@/pages/user/list"),
      meta: { title: '用户管理' }
    },
    {
      name: `${pre}detail`,
      path: `detail`,
      component: () => import("@/pages/user/detail"),
      meta: { title: '查看用户信息' }
    }
  ]
};
