import BasicLayout from '@/layouts/home'

const meta = {}

const pre = 'preschool-'

export default {
  path: '/preschool',
  name: 'preschool',
  redirect: {
    name: `${pre}list`
  },
  meta,
  component: BasicLayout,
  children: [
    {
      name: `${pre}list`,
      path: `list`,
      component: () => import("@/pages/preschool/list"),
      meta: { title: '幼儿园列表管理' }
    },
    {
      name: `${pre}audit`,
      path: `audit`,
      component: () => import("@/pages/preschool/audit"),
      meta: { title: '幼儿园审核' }
    },
		{
				name: `${pre}manage`,
				path: `manage`,
				component: () => import("@/pages/preschool/manage"),
				meta: { title: '幼儿园信息管理' }
		},
  ]
}
